Subject: bug#8706: 24.0.50; [PATCH] Function to build a URL query-string

From: Glenn Morris <[email-masked]>
Date: Wed, 18 Apr 2012 18:37:01 -0400

Glenn Morris wrote:

> I think the assignment may have been completed. Let me check with
> assign@gnu.

Yes, it's done. Fron that point of view, it is ok to install whatever it
is.